summaryrefslogtreecommitdiffstats
path: root/clamav
diff options
context:
space:
mode:
Diffstat (limited to 'clamav')
-rwxr-xr-xclamav/build/clamav.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/clamav/build/clamav.SlackBuild b/clamav/build/clamav.SlackBuild
index 64aa7048..55a8a877 100755
--- a/clamav/build/clamav.SlackBuild
+++ b/clamav/build/clamav.SlackBuild
@@ -200,10 +200,10 @@ echo Building ...
# We need the "clamav" user and group to exist at the time of
# configuring the software...
# Add the 'clamav' group if it doesn't already exist:
-/usr/sbin/groupadd ${CLAMGRP} 2> /dev/null
+/usr/sbin/groupadd ${CLAMGRP} 2> /dev/null || true
# Add the 'clamav' user if it doesn't exist already:
/usr/sbin/useradd -c "ClamAV user" -g ${CLAMGRP} \
- -s "/bin/false" ${CLAMUSR} 2> /dev/null
+ -s "/bin/false" ${CLAMUSR} 2> /dev/null || true
LDFLAGS="$SLKLDFLAGS" \
CFLAGS="$SLKCFLAGS" \